Bug 101646 - Menu entry has lost its icon.
Menu entry has lost its icon.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-04 23:36 EDT by Ralph Loader
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-18 17:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2003-08-04 23:36:34 EDT
The desktop menu entry for abiword-1.99.2-2 does not have an icon.  It used to
in previous redhat abiword packages.

To reproduce:

From the gnome panel main menu, go to Office > More Office Applications;  the
AbiWord item does not have an icon.

Drag'n'dropping the menu item to a panel results in a launcher being created
that has the default footprint icon, and an error dialog is displayed "Failed to
load image abiword_48.png, Details: file not found".
Comment 1 Jeremy Katz 2003-08-05 10:39:09 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.